=== debian/changelog ===
pgaudit-1.4 (1.4.1-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 9.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Nov 2020 15:10:55 +0100

pgaudit-1.4 (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1.
  * Split source package; this is the branch that covers version 12.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Nov 2020 15:10:55 +0100

pgaudit (1.4.0-2) unstable; urgency=medium

  * debian/control: Update for PostgreSQL v12.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 07 Nov 2019 21:22:40 +0100

pgaudit (1.4.0-1) unstable; urgency=medium

  * New upstream release.

  [ Christoph Berg ]
  * Update debian/gitlab-ci.yml.

  [ Michael Banck ]
  * debian/patches/support_9.5.patch, debian/patches/support_pre10.patch:
    Refreshed.
  * debian/patches/support_pre12.patch: New patch, support versions lower than
    v12.
  * debian/patches/alternative_regression_outputs.patch: Add another
    alternative regression output.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 01 Oct 2019 22:15:00 +0200

pgaudit (1.3.0-2) unstable; urgency=medium

  * debian/patches/alternative_regression_outputs.patch: New patch, adds an
    additional pgaudit_2.out expected output file for v9.6 and v10.
  * debian/patches/support_9.5.patch: Move pgaudit_1.out alternative regression
    output into alternative_regression_outputs.patch.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 19 Nov 2018 12:38:32 +0100

pgaudit (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/support_pre10.patch: Refreshed.
  * debian/support_11.patch: Removed, no longer needed.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 17 Oct 2018 21:49:45 +0200

pgaudit (1.2.0-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Move maintainer address to team+postgresql@tracker.debian.org.

  [ Michael Banck ]
  * debian/control: Rebuild against postgresql-11.
  * debian/gitlab-ci.yml: New file. 
  * debian/patches/support_11.patch: New patch, support version v11.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 12 Oct 2018 11:31:09 +0200

pgaudit (1.2.0-1) unstable; urgency=medium

  * New upstream release.

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org

  [ Michael Banck ]
  * debian/patches/support_9.5.patch: Updated.
  * debian/patches/support_10.patch: Removed, no longer needed.
  * debian/patches/support_pre10.patch: New patch, support versions lower than
    v10.

 -- Michael Banck <michael.banck@credativ.de>  Sat, 03 Feb 2018 21:13:51 +0100

pgaudit (1.1.1-2) unstable; urgency=medium

  * debian/control: Update for current PostgreSQL version in unstable.
  * debian/patches/support_10.patch: New patch, add support for v10, based on
    upstream commit 6ce6e006.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 06 Oct 2017 14:27:15 +0200

pgaudit (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 12 Sep 2017 08:50:58 +0200

pgaudit (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release. (Closes: #859626)

 -- Michael Banck <michael.banck@credativ.de>  Mon, 10 Apr 2017 09:19:26 +0200
