=== debian/watch ===
version=3
https://github.com/pgaudit/pgaudit/releases .*/archive/(1.4.*).tar.gz
