## pgaudit-1.4 1.4.3~20220624.1350-1~1.git189dfd0.pgdg20.04+1

=== debian/changelog ===
pgaudit-1.4 (1.4.3~20220624.1350-1~1.git189dfd0.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 10 Mar 2022 11:07:03 +0100

pgaudit-1.4 (1.4.3-1) unstable; urgency=medium

  * Team upload with new upstream release.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Mar 2022 11:07:03 +0100

pgaudit-1.4 (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Wed, 16 Feb 2022 16:49:47 +0100
