## pgaudit-1.4 1.4.3~20220624.1350-1~1.git189dfd0.pgdg110+1

=== debian/changelog ===
pgaudit-1.4 (1.4.3~20220624.1350-1~1.git189dfd0.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 10 Mar 2022 11:07:03 +0100
