## pgaudit-1.4 1.4.3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 OBJS = pgaudit.o $(WIN32RES)
 
 EXTENSION = pgaudit
-DATA = pgaudit--1.4.1.sql pgaudit--1.4--1.4.1.sql
+DATA = pgaudit--1.4.3.sql pgaudit--1.4--1.4.1.sql pgaudit--1.4.1--1.4.2.sql pgaudit--1.4.2--1.4.3.sql
 PGFILEDESC = "pgAudit - An audit logging extension for PostgreSQL"
 
 REGRESS = pgaudit
