=== debian/changelog ===
pgaudit-1.4 (1.4.3-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 10 Mar 2022 11:07:03 +0100
